.verses{
font-size:50px;
font-weight:bold;
text-align:center;
min-height:30px;
}

.round2gap{
 min-height:40px;
}
.quartergap{
 min-height:110px;
}
.quarterverses{
font-size:50px;
font-weight:bold;

min-height:230px;
    display: flex;
    align-items: center; /* Vertical center alignment */
    justify-content: center; /* Horizontal center alignment */
}

#logo{
 width:50%;
}

.userimage{
  border-radius: 50%;
clear:both;
float_left;
}
.red{

color:#ff0000;
}
.del{

color:#ff0000;
}

.green{

color:#049511;
}
.blue{

color:#4682b4;
}
.yellow{
color:#e6be05;
}
.grey{
color:#adabab;
}

html{
    height: 100%;
}
body{
    min-height: 100%;
    margin: 20px 0;
    background: url(../images/backgrounds/3.jpg) fixed; /* <1-6>.jpg */
    background-size: 100% 100%;
}

/*    ----------------------PROGRESS BAR------------------------------- */
#progressbar {
    width: 100%;
    height: 15px;
    background-color: #fff;
    padding: 2px;
    margin: .6em 0;

    clear: both;
}

#progress {
    background: #a2d409; /*-- Color of the bar --*/
    height: 15px;
    width: 0%;
    max-width: 100%;
    float: left;
    -webkit-animation: progress 20s 1 forwards;
    -moz-animation: progress 20s 1 forwards;
    -ms-animation: progress 20s 1 forwards;
    animation: progress 20s 1 forwards;


    -webkit-animation-iteration-count: 5;  /* Chrome, Safari, Opera */
    -moz-animation-iteration-count: 5;  /* Chrome, Safari, Opera */
    animation-iteration-count: 5;

}

#pbaranim {
    height: 15px;
    width: 100%;
    overflow: hidden;
    background: url('../images/7uo1osj.gif') repeat-x;
    -moz-opacity: 0.25;
    -khtml-opacity: 0.25;
    opacity: 0.25;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=25);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=25);
    filter: alpha(opacity=25);
}

@-webkit-keyframes progress { 
    from { }

    to { width: 100% }
}

@-moz-keyframes progress { 
    from { }

    to { width: 100% }
}

@-ms-keyframes progress { 
    from { }

    to { width: 100% }
}

@keyframes progress { 
    from { }

    to { width: 100% }
}
/*    ---------------------- END PROGRESS BAR------------------------------- */
#uploading{
display:none;
}